        * {
             font-family: 'Poppins', 'Roboto', Arial, sans-serif; 
           -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            font-smoothing: antialiased;
            text-rendering: optimizeLegibility;
        }


        html { 
             font-size: 62.5%; 
             scroll-behavior: smooth;
        }


        html, body {
            min-height: 100%;
            width: 100%;
        }

        body {
             padding: 0;
             margin: 0;
             position:relative;
        }


        ::-webkit-scrollbar {
             width: .8rem;
             height: .8rem;
        }

       
        ::-webkit-scrollbar-track {
            border-radius: .4rem;
            background: #FFFFFF;
         
        }

    
        ::-webkit-scrollbar-thumb {
        background: #BFBFBF;
        border-radius: .4rem;

        }

      
        ::-webkit-scrollbar-thumb:hover {
        background: #676767;
        }




.hero-title {
    font-size: clamp(2rem, 4.6vw, 10rem);   
    font-weight: 700;
    color: #292929;
    max-width: 50vw;
    line-height: clamp(2.6rem, 5.2vw, 10.6rem); 
    margin: 0;  
}

.hero-subtitle {
    font-size: 2vw;     
    color: #8492A6;
    max-width: 50vw;
    line-height: 5.8vw;  
    margin:2rem 0 3rem 0;
}


.bluespan span.blue-text {
    color:#5870F6;
    white-space: nowrap;
}

.bluespan span.blue-text em {
    font-style:initial;
    color:#292929;
}

.stores-cta {
    display: flex;
    gap: 2rem;
}

.stores-cta img  {
    width:18rem;
    height:auto;
}

#header {
    height:9rem;
    display:flex;
    width:100%;
    justify-content:center;
    position:fixed;
    background:white;
    z-index: 9;
    box-shadow:0px 3px 20px #00000000;
    transition: box-shadow .3s ease;
}

#header  .mobile-menu-lines {
  display:none;
  height: 2.6rem;
  width: 3.2rem;
  position: absolute;
  top: 3.2rem;
  left: 0;
  z-index: 2;
  flex-direction: column;
  justify-content: space-between;
}

#header .checkbox { 
  display:none;
  position: absolute;
  height: 2.6rem;
  width: 3.2rem;
  top: 3.2rem;
  left: 0;
  z-index: 5;
  opacity: 0;
  cursor: pointer;
  margin:0;
}

#header  .mobile-menu {
    display:none;
    align-items:center;
}

#header .desktop-nav {
    display: flex;
    gap: 10rem;
}

.mobile-menu-lines .line {
  display: block;
  height: 4px;
  width: 100%;
  border-radius: 10px;
  background: #8492A6;
}

.mobile-menu-lines .line1 {
  transform-origin: 0% 0%;
  transition: transform 0.4s ease-in-out;
}

.mobile-menu-lines .line2 {
  transition: transform 0.2s ease-in-out;
}

.mobile-menu-lines .line3 {
  transform-origin: 0% 100%;
  transition: transform 0.4s ease-in-out;
}


#header input[type="checkbox"]:checked ~ .menu-items {
  transform: translateX(0);
}

#header input[type="checkbox"]:checked ~ .mobile-menu-lines .line1 {
  transform: rotate(45deg);
}

#header input[type="checkbox"]:checked ~ .mobile-menu-lines .line2 {
  transform: scaleY(0);
}

#header input[type="checkbox"]:checked ~ .mobile-menu-lines .line3 {
  transform: rotate(-45deg);
}

.mobile-menu-bar {
  transform: translateX(-20%);
  opacity:0;
  transition:all .3s ease;
  position:fixed;
  width:100%;
  height:calc(100% - 8.9rem);
  margin-top:8.9rem;
  background:#fff;
  z-index: 9999;
  overflow:hidden;
  visibility:hidden;
  padding-top: 8vh;
}

.mobile-menu-bar.open {
  transform: translateX(0);
  opacity:1;
  visibility:visible;
}


#header .logo {
    display:flex;
    align-items:center;
    padding-right: 5rem;
}

#header .logo img {
    height:4rem;
    width:auto;
}

#header.shadow {
    box-shadow:0px 3px 20px #0000000f;
}

#header .desktop-nav  a {
      text-decoration:none;
      color:#C2C9D3;
      font-size:1.6rem;
      font-weight:600;
      padding: 1.2rem 2rem;
      border-radius: 1rem;
      display: flex;
      align-items: center;
}


#header .desktop-nav  a:not(.active):hover {
    background:#eff1f68c
}

#header .desktop-nav  a.active {
    color:#292929;
}

#header .desktop-nav  a.soon:after {
    content: 'Soon';
    font-weight: 600;
    background: #FEB038;
    font-size: 1.3rem;
    display: inline-flex;
    color: #fff;
    height: 1.8rem;
    border-radius: 0.6rem;
    padding: 0.1rem 0.6rem .2rem .6rem;
    margin-left: 1.2rem;
    margin-top:.1rem;
}

#header .cta {
    height:5.2rem;
    text-decoration:none;
    font-size:1.8rem;
    color:#fff;
    font-weight:600;
    background-color:#5870F6;
    display:flex;
    align-items:center;
    box-shadow:0px 4px 14px #3d4da661;
    border-radius: 1.2rem;
    padding: 0 2.2rem;
    line-height:2rem;
    white-space:nowrap;
    z-index: 99;
}


#header a.soon, .mobile-menu-bar li a.soon  {
   pointer-events:none;
}


.scale-animated {
    transition: all 0.8s ease;
    transition-timing-function:cubic-bezier(0.5, 3, 0, 1);
}

.scale-animated:hover {
    transform:scale(1.1,1.1);
}


section, footer {
    display:flex;
    width:100%;
}

footer {
    flex-direction:column;
    align-items:center;
}

.wrapper {
    width:calc(100% - 16rem);
}

div#header .wrapper {
    display:flex;
    justify-content:space-between;
    align-items:center;
    position:relative;
}

section#hero-section {
    max-height: calc(90vh - 14rem);
    align-items: stretch;
    justify-content:center;
    padding-top:9rem;
}

section#features {
    border-radius:4rem 4rem 0 0;
    flex-direction:column;
    align-items:center;
    box-shadow:0px 3px 20px #0000000f;
    padding-top:2rem;
    background: rgb(255,255,255);
    background: linear-gradient(180deg, rgba(255,255,255,1) 90%, rgba(247,248,250,1) 100%);
}

.row {
   display:flex;
   flex-direction:row;
   justify-content: center;
}

.column {
    width:50%;
}

.column-3 {
    width:33.33%;
}

.hero-text {
    align-self: center;
    display: flex;
    flex-direction: column;
}

section#hero-section .hero-img {
   display:flex;
   align-items: flex-end;
   justify-content:center;
}

section#hero-section .hero-img img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    z-index: -99;
}


.example-features {
    background:white;
    width:100%;
    height:100%;
    border:solid 2px #e5e5e5;
}

.example-features2 {
    background:#efefef;
    width:100%;
    height:100%;
}


.features-title {
    font-size: 4vw; 
    line-height:4.6vw; 
    font-weight: 700;
    color: #292929; 
}

.download-title {
    font-size: 6rem;  
    font-weight: 700;
    color: #292929;
    line-height: 6.4rem;  
}


section#features .row.mediakit .features-title {
    text-align:center;
    width:100%;
     margin-bottom:10vh;
}


section#features .row.analytics {
   min-height:50vw;
}

section#features .row.mediakit {
    justify-content:center;
    margin-top:12vh;
}

section#cta-download {
    background: #fff;
    min-height:28rem;
    justify-content:center;
    align-items:center;
    scroll-margin-top: 28vh;
}

body.home section#cta-download {
    background: rgb(249,250,251);
    background: linear-gradient(0deg, rgba(249,250,251,1) 0%, rgba(247,248,250,1) 100%);
}

section#cta-download .download-title {
    text-align:center;
    margin-bottom:1rem;
}


section#app-testimonials {
    background:white;
      overflow:hidden;
      justify-content: flex-start;
}

footer {
    background:#fff;
}

footer .footer {
    margin-top:12rem;
    margin-bottom:1.2rem;
}

footer .footer {
    margin-top:7.2rem;
}


section#app-testimonials .testimonials-track {
    display:flex;
    will-change: transform;
    animation: testimonialsanimation 35s linear infinite;
}

section#app-testimonials .testimonials-track .review-card {
    width:50rem;
    height: 17rem;
    border: solid 1px #bfbfbf7d;
    margin:0 1rem;
    border-radius:2rem;
    display:flex;
    flex-direction:column;
    padding: 4rem 4rem;
}


section#app-testimonials .testimonials-track .review-card .user-avatar img {
    width:9.6rem;
}


section#app-testimonials .testimonials-track .review-card .user-testimonial {
    display:flex;
}



section#app-testimonials .testimonials-track .review-card .user-testimonial .user-comment {
    
    font-size:1.6rem;
    display:flex;
    color:#676767;
    align-items: center;
    padding-left: 4rem;
    max-height:10.1rem;
}

section#app-testimonials .testimonials-track .review-card .name {
    font-size:2rem;
    color:#292929;
    font-weight:700;
    margin-top:2rem;
    margin-bottom: 0.2rem;
}

section#app-testimonials .testimonials-track .review-card .description {
font-size:1.4rem;
color:#8492A6;
}



@keyframes testimonialsanimation {
    from {
        transform: translateX(0);
         }

     to {
        transform: translateX(-50%);
        }
}





section#cta-download .row.download {
   align-items:center;
   padding-top:1rem;   
   gap:6rem;
}


.example-footer-logo {
    height:10rem;
    width:28rem;
    background:red;
    margin-bottom:2rem;
}


.example-copyright-logo {
    height:8rem;
    width:32rem;
    background:red;
}

.footer-brand-description {
    font-size:1.8rem;
    margin-right:5rem;
    max-width: 46rem;
    color:#8492A6;
    margin-top:2rem;
    margin-bottom:4.2rem;
}


.footer .logos img {
    width:100%;
    opacity:.7;
    max-width:32rem;
}

.footer .logos img:hover {
    opacity:1;
}

footer .footer .logo {
    margin: 2rem 0 .4rem 0;
    display: inline-block;
}

footer .footer .logo img {
    max-width:24rem;
}

ul {
    list-style:none;
    padding-inline: 0;
}


footer .copyright-section {
    width: 100%;
    display:flex;
    justify-content: center;
    min-height:7.6rem;
    padding-bottom: 3.2rem;
}

footer .copyright-section .copyright-text {
    text-align:left;
    justify-content: left;
    display:flex;
    align-items:center;
}

footer .copyright-section .copyright {
    border-top: solid 1px #bfbfbf7d;
}

footer .copyright-section .copyright .column:nth-of-type(1) {
    width:0%;
}

footer .copyright-section .copyright .column:nth-of-type(2) {
   width:100%;
}

.support-chat {
    width:7.8rem;
    height:7.8rem;
    background-color:#fff;
    position:fixed;
    bottom: 2rem;
    right:2rem;
    border-radius:50%;
    box-shadow:0px 3px 20px #0000001f;
}


.cookie-notice {
    width:64rem;
    display:flex;
    background:#fff;
    position:fixed;
    bottom: 2rem;
    left:2rem;
    border-radius:1rem;
    box-shadow:0px 3px 20px #0000001f;
    padding: 2rem 2.6rem;
    align-items:center;
    z-index: 9999999999;
    visibility:visible;
}

.cookie-notice.hidden {
    opacity:0;
    visibility:hidden;
}

.support-chat.hidden {
    display:none;
}

.cookie-notice .cookie-text {
    display:flex;
    flex-direction:column;
    margin-right: 2rem;
}

.cookie-notice .cookie-description {
    font-size: 1.2rem;
    line-height:1.6rem;
    color:#676767;
    margin-top:.4rem;
    margin-bottom:0;
}

.cookie-notice .cookie-description a {
    color:#5870F6;
    text-decoration:none;
}


.cookie-notice .cookie-cta {
    display:flex;
    gap:1rem;
}

.cookie-notice .cbtn {
    height: 4.4rem;
    white-space: nowrap;
    padding: 0 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.4rem;
    font-weight: 500;
    border-radius: 2.2rem;
    text-align:center;
    text-decoration:none;
}

.cookie-notice .cbtn.secondary {
    border: solid 1px #E0E5EA;
    color: #8492A6;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.cookie-notice .cbtn.primary {
    background-color: #f1f2f4;
    color: #8492A6;
}



.socials-available {
    display:flex;
    gap: 1rem;
    margin:4rem 0;
}


.social-circle {
    width: 6rem;
    height:6rem;
    min-width:6rem;
    border:solid 1px #E0E5EA;
    border-radius:3rem;
}

.social-circle svg {
    width:100%;
    height: 100%;
}

.social-more {
    height:6rem;
    border:solid 1px #E0E5EA;
    border-radius:3rem;
    display:flex;
    align-items:center;
    justify-content:center;
    padding: 0 2.2rem 0 2.2rem;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}


.more-text {
   color:#a2aebf;
   font-size:1.6rem;
   font-weight:600;
   height: 2.2rem;
display: flex;
    align-items: center;
    white-space:nowrap;
}


.features-list-vertical {
     display:flex;
     flex-direction:column;
     gap:3rem;
     margin:2rem 0;
     padding-bottom:10rem;
}

.features-list-horizontal {
     display:flex;
     flex-direction:row;
     gap:6rem;
     margin:6rem 0 1rem 0;
}

.feature-item {
    display:flex;
    gap:2rem;
    align-items:center;
}

.feature-item svg {
  fill:#FEB038;
    min-width:2.6rem;
    width: 2.6rem;
    height: 2.6rem;
}

.feature-item .feature-desc {
    color:#8492A6;
    font-size:2rem;
    font-weight:400;
}


.centered {
    display:flex;
    flex-direction:column;
    justify-content:center;
}


.analytics-text {
    padding-left: 4vw;
    padding-right: 4vw;
    padding-top: 8vw;
}


.analytics-image { 
    padding: 4rem;
    padding-top: 14vh;
    position:relative;
    display:flex;
    justify-content:center;
    overflow: hidden;
    max-height: 40vw;
}

.analytics-image img.circle-bg {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    z-index: 0;
    min-width: 100%;
    position: absolute;
}

.analytics-image img.featureimg {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    z-index: 0;
    position: absolute;
    max-width: 39%;
    box-shadow: 0px 3px 20px #0000001f;
    border-radius:2rem;
    

}

.analytics-image img.featureimg.audience {
    right: 4vw;
    bottom:4rem;
}


.analytics-image img.featureimg.post-performance {
    left: 4vw;
}


section#features .mediakit-img-container {
    overflow:hidden;
    display: flex;
    align-items: flex-end;
    width:100%;
    position:relative;
    border-radius: 0 0 4rem 4rem;
}

section#features .mediakit-img-container img.mediakit-img {
 width:100%;
}

section#features .mediakit-img-container img.mediakit-list-img, section#features .mediakit-img-container img.mediakit-speaker-img {
position:absolute;
}

section#features .mediakit-img-container img.mediakit-list-img {
     width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    z-index: 0;
    position: absolute;
    max-width: 34%;
    box-shadow: 3px 8px 20px #0000000f;
    top:8vw;
    left: 12vw;
    border-radius:2.2vw;
    min-width: 26rem;
}


footer .footer .footer-menu-title {
    color:#C2C9D39e;
    font-weight:600;
    font-size:2rem;
    margin-top: 1.2rem;
    margin-bottom:2.8rem;
}


footer .footer .footer-menu li a {
    color:#8492A6;
    font-weight:500;
    font-size:1.4rem;
    text-decoration:none;
    display:flex;
    align-items:center;
}

footer .footer .footer-menu li a:hover {
    color:#292929;
    text-decoration:underline;
}


footer .footer .footer-menu li a:hover svg {
    fill:#292929;
}

footer .footer .footer-menu li a svg {
    fill:#8492A6;
    height: 2rem;
    width: 2rem;
}

footer .footer .footer-menu li {
     margin:1.4rem 0;
}


footer .footer .footer-menu li:first-of-type {
     margin-top:2rem;
}

footer .copyright-section a {
    display: flex;
}

footer .copyright-section img {
    width:100%;
    display:none;
    opacity:.7;
    transition: opacity .3s ease;
    max-width:40rem;
}

footer .copyright-section img:hover {
    opacity:1;
}

footer .copyright-section .copyright-text {
color:#BFBFBF;
font-size:1.2rem;
}

.support-chat {
    background:#8492A6;
    background: linear-gradient(90deg, rgba(183,54,140,1) 0%, rgba(255,139,67,1) 100%);
    box-shadow:0px 3px 20px #0000001f;
}


.support-chat img {
    width:100%;
    height:auto;
}



footer .footer .footer-menu li.hidden {
    display:none;
}


footer .footer .footer-menu li.translator {
    position:relative;
}

.footer .dropdown-menu {
    width:20rem;
    opacity: 0;
    position: absolute;
    bottom: -10.8rem;
    left: -1rem;
    visibility: hidden;
    z-index: 3;
    transition: all 0.08s;
}

.footer .dropdown-menu.active {
    opacity: 1;
    transform: translateY(6rem);
    visibility: visible;
}

.footer .dropdown-menu .dropdown-content {
    background-color: #fff;
    border-radius: .8rem;
    box-shadow: 0 .8rem 2.4rem 0 rgb(60 72 91 / 32%);
    margin-bottom: 1rem;
    padding: .8rem;
}

.footer .dropdown-menu .dropdown-content .lang {
    font-size: 1.4rem;
    color: #8492A6;
    font-weight:500;
    line-height: 1.8rem;
    height: 4.4rem;
    padding: 0 2.4rem;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    border-radius: .6rem;
    cursor:pointer;
    text-decoration:none;
}

.footer .dropdown-menu .dropdown-content .lang:hover {
    background: #F4F4F4;
}



/***** info pages   ******/


section#text-section  {
    align-items: stretch;
    justify-content:center;
    padding: 16rem 0;
}


.wrapper {
    width:calc(100% - 16rem);
}

section#text-section .wrapper {
    display:flex;
    justify-content:space-between;
    position:relative;
    max-width:100rem;
}


section#text-section h2 {
    color: #292929;
    font-weight: 700;
    font-size: 2.6rem;
    margin-top: 2rem;
}

section#text-section h3 {
    font-size: 2rem;
    color: #C2C9D3;
    font-weight: 600;
    margin-top: 10rem;
    margin-bottom: 4rem;
}

section#text-section h3.listed {
    margin-top: 2rem;
}

section#text-section .press a svg {
       fill: #C2C9D3;
       width:3.2rem;
       height:3.2rem;
       margin-right:2rem;
}

section#text-section .press a:hover h3 {
       color: #292929;
}

section#text-section .press a:hover svg {
       fill: #292929;
}

section#text-section .press h3, section#text-section .press a {
    display:flex;
    align-items:center;
}

section#text-section h4 {
    font-size: 1.8rem;
    color: #292929;
    font-weight: 700;
    margin-top: 10rem;
    margin-bottom: 4rem;
}

section#text-section .text-body p {
    font-size: 1.6rem;
    line-height: 2.4rem;
    color: #676767;
    margin-top: 2rem;
    margin-bottom: 2rem;
    font-weight: 400;
}

section#text-section .text-body ul li {
    list-style:inicial;
    list-style-position: inside;
    font-size: 1.6rem;
    line-height: 2.4rem;
    color: #676767;
    margin-bottom:2rem;
    font-weight: 400;
}


section#text-section .text-body a {
   color: #5870F6;
    text-decoration: none;
}


body.img-bg {
  background-image: url('../img/bg-text-body.jpg');
  background-repeat: no-repeat;
  background-position: top right;
  -o-background-size:35% auto;
-webkit-background-size:35% auto;
-moz-background-size:35% auto;
background-size:35% auto;
}

body.img-bg #header:not(.shadow)  {
    background:transparent;
}


section#cta-download.alt {
  /* background-image: url('../img/download-bg.jpg');*/
  background:rgb(249,250,251);  /*  */
  background:linear-gradient(0deg, rgba(249,250,251,1) 0%, rgba(247,248,250,1) 100%); /*  */
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size:cover;
}

section#app-testimonials {
    display:none;
}


/**** FAQ   ****/



section#faq-section {
    align-items: stretch;
    justify-content: center;
    padding: 16rem 0 4rem 0;
}


section#faq-section .wrapper {
    display:flex;
    justify-content:space-between;
    position:relative;
    max-width:100rem;
}



section#faq-section .text-body {
    width:100%;
}

section#faq-section h1.page-large-title, section#help-section h1.page-large-title {
    color: #292929;
    font-weight: 700;
    font-size: 5.2rem;
    margin-top: 1rem;
    margin-bottom: 8rem;
    line-height:7.2rem;
    width:100%;
    text-align:center;
}

section#help-section h1.page-medium-title {
    color: #292929;
    font-weight: 700;
    font-size: 4.4rem;
    margin:0 0 1.2rem 0;
    line-height:132%;
    width:100%;
}


section#help-section h1.page-article-title {
    color: #292929;
    font-weight: 700;
    font-size: 3.2rem;
    margin: 2rem 0 4.4rem 0;
    line-height: 132%;
    width: 100%;
}


section#faq-section ul.accordion-list {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  list-style: none;
}

  section#faq-section ul.accordion-list > li {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    background-color: #FFF;
    padding: 2.4rem 0;
    margin: 0;
    border-bottom: 1px solid #eee;
    cursor: pointer;
    box-sizing: border-box; 
    }
    
    section#faq-section ul.accordion-list > li.active h3:after {
     
     transform: rotate(45deg);
    }
    
    section#faq-section ul.accordion-list h3 {
      font-weight: 500;
      color: #292929;
      display: block;
      width: 100%;
      height: auto;
      padding: 0;
      margin: 0;
      font-size: 2rem;
      cursor: pointer;
      max-width: calc(100% - 6rem);
      min-height:3rem;
      }


      section#faq-section ul.accordion-list h3:after {
        content: url("data:image/svg+xml,%3Csvg width='28' height='28' viewBox='0 0 52 52' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_733_1356)'%3E%3Cpath d='M42.372 26.0001C42.372 26.9036 41.6391 27.6381 40.734 27.6381H27.6365V40.734C27.6365 41.6391 26.9036 42.372 25.9985 42.372C25.0934 42.372 24.3605 41.6391 24.3605 40.734V27.6365H11.2679C10.3628 27.6365 9.62988 26.9036 9.62988 25.9985C9.62988 25.0934 10.3628 24.3605 11.2679 24.3605H24.3654V11.2679C24.3654 10.3628 25.0983 9.62988 26.0034 9.62988C26.9085 9.62988 27.6414 10.3628 27.6414 11.2679V24.3654H40.734C41.6391 24.3638 42.372 25.0966 42.372 26.0001Z' fill='%23292929'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_733_1356'%3E%3Crect width='52' height='52' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A ");
        position: absolute;
        right: 1.2rem;
        top: 2.4rem;
        color: #BFBFBF;
        transition: transform 0.3s ease;
        opacity:.3;
      }

      section#faq-section ul.accordion-list > li:hover h3:after {
        opacity:.8;
      }
    
    
    section#faq-section ul.accordion-list div.answer {
      position: relative;
      display: block;
      width: 100%;
      height: auto;
      margin: 0;
      padding: 0;
      cursor: pointer;
       }

     section#faq-section ul.accordion-list p {
        position: relative;
        display: block;
        font-weight: 400;
        padding: 1rem 0 0 0;
        cursor: pointer;
        line-height: 180%;
        margin: 0 0 .8rem 0;
        font-size: 1.6rem;
        color:#676767;
    
}

section#faq-section ul.accordion-list p:first-of-type {
     margin-top:1.2rem;
}


section#help-section .wrapper {
    display:flex;
    justify-content:space-between;
    position:relative;
    max-width:100rem;
}

section#help-section.helpcenter .wrapper {
    gap:4rem;
}

section#help-section.help  {
    padding: 14rem 0 12rem 0;
}

section#help-section.helpcenter h1 {
    margin-bottom:4rem;
}


.help > .wrapper {
    flex-direction:column;
}

.helpcenter > .wrapper > .row {
    gap:4rem;
}


.helpcenter .column {
min-width: calc(50% - 2rem);
}

section#help-section  {
    align-items: stretch;
    justify-content:center;
    padding: 4rem 0 12rem 0;
}

section#help-section a.card-info-category {
    border-radius:2rem;
    cursor: pointer;
    display:block;
    box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.12);
    text-decoration:none;
    padding:4rem;
    position:relative;
}

section#help-section a.card-info-category:hover {
    background:#f7f8fa80;
}




section#help-section .card-info-category h2 {
        display: block;
        font-weight: 600;
        line-height: 150%;
        font-size: 2.4rem;
        color:#292929;
}

section#help-section .card-info-category h5 {
        display: block;
        font-weight: 500;
        line-height: 150%;
        font-size: 1.4rem;
        color:#676767;
        margin-bottom: 0;
}


section#help-section.help .left-aligned {
    justify-content:left;
}


section#help-section.help .breadcrumbs ol {
    list-style-type: none; 
    padding: 0;
}


section#help-section.help .breadcrumbs ol li {
    display:inline-flex;
    font-size:1.2rem;
    line-height:220%;
    height: 2.4rem;
    margin: .2rem 0;
}

section#help-section.help .breadcrumbs ol li:last-of-type {
    cursor:text;
}

section#help-section.help .breadcrumbs ol li a {
   color:#666F7C;
   text-decoration:none;
   font-weight:500;
}

section#help-section.help .breadcrumbs ol li a:hover {
    text-decoration:underline;
}

section#help-section.help .breadcrumbs ol li .current {
    pointer-events:none;
    color:#c2c9d3;
}


section#help-section.help .breadcrumbs ol li span {
      margin: 0 .6rem;
    color: #666F7C;
    font-size: 1.2rem;
    line-height: 2.7rem;
}


section#help-section.topics #topics-tabs {
    display: flex;
    white-space: nowrap;
    gap:3.2rem;
    padding-bottom: .8rem;
}

section#help-section.help .tabs {
    margin: 1rem 0;
    border-bottom:solid 1px #DBDBDB;
    width:100%;
}

section#help-section.topics #topics-tabs button  {
    background: transparent;
    border: 0;
    outline:0;
    padding: 1.2rem 1.2rem;
    font-size: 1.4rem;
    font-weight:600;
    cursor:pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 1rem;
    margin-left: -1.2rem;
    position:relative;
    height:4.4rem;
    color:#292929;
}

section#help-section.topics #topics-tabs button.active:after {
    content: '';
    position: absolute;
    bottom: -1.1rem;
    width: calc(100% - 2.4rem);
    left: 1.2rem;
    height: .3rem;
    border-radius:.2rem;
    background-color:#292929;
}

section#help-section.topics #topics-tabs button:hover {
    background: #eff1f68c;
}

section#help-section.topics #topics-tabs button.soon {
    color:#C2C9D3;
    pointer-events:none;
}

section#help-section.topics #topics-tabs button.soon:after {
    content: 'Coming soon';
    font-weight: 600;
    background: #c2c9d3ad;
    font-size: .9rem;
    display: inline-flex;
    color: #fff;
    height: 1.8rem;
    line-height:1.8rem;
    border-radius: 0.6rem;
    padding: .1rem .6rem .1rem .6rem;
    margin-left: 1.2rem;
    max-height:2rem;
    font-style:italic;
}

section#help-section.topics .tabs-content {
    display:flex;
   flex-direction: column;
}


section#help-section.topics .tabs-articles li {
    padding:2.8rem 0 2rem 0;
    border-bottom:solid 1px #DBDBDB;
}

section#help-section.topics .tabs-articles ul {
    margin:0;
}


section#help-section.topics .tabs-articles li .article-short-description {
    color:#676767;
}

section#help-section .article-tags {
    font-weight: 600;
    background: #feb038;
    font-size: 1.1rem;
    color: #fff;
    display:inline-flex;
    height: 1.8rem;
    line-height: 1.8rem;
    border-radius: 9rem;
    padding: .6rem 1rem;
    max-height: 2rem;
    margin-bottom:.4rem;
    margin-right:.3rem;
    text-decoration: none;
}


section#help-section .article-tags.color-app { 
 background: #FEB038;
}


section#help-section .article-tags.color-portal { 
 background: #88AA53;
}

section#help-section .article-tags.color-instagram { 
 background: #C32AA3;
}

section#help-section  .article-tags.color-facebook { 
 background: #1877F2;
}


section#help-section.topics .tabs-articles li .article-short-description {
    font-weight: 400;
    font-size:1.4rem;
    margin:1rem 0;
}


section#help-section.topics .tabs-articles li a.article-link  {
 color:#292929;
 text-decoration:none;
}

section#help-section .article-tags-container {
    margin: 6rem 0 1.2rem 0;
}

section#help-section .article-tags-container span  {
    display:flex;
    font-size:1.4rem;
    color:#BFBFBF;
    margin-bottom:2rem;
    font-style:italic;
}

section#help-section .article-tags-container a {
 text-decoration:none;
 font-size:1.4rem;
    padding: 1rem 1.6rem;
     margin-bottom:.8rem;
}

section#help-section.topics .tabs-articles li h2.article-title {
   font-weight: 700;
   font-size:2rem;
   margin:1rem 0;
}


section#help-section .article-body {
    font-size:1.6rem;
    color:#676767;
    line-height:180%;
}

section#help-section .article-body a {
    color: #5870F6;
    text-decoration: none;
}

section#help-section .article-body a:hover {
    text-decoration: underline;
}

section#help-section .article-body ul.disclaimer {
    list-style: inside;
    background: #F7F8FA;
    padding: 2.4rem 4rem;
    color: #666F7C;
    border-radius:2rem;
}

section#help-section .article-body ul.disclaimer.note {
    list-style: none;
}

section#help-section .article-body ul.disclaimer li {
    margin: 1rem 0;
    font-size: 1.3rem;
}

section#faq-section ul.accordion-list div.answer > ul {
    padding-inline: initial;
    list-style: initial;
    list-style-position: inside;
    font-size: 1.6rem;
    color: #676767;
    line-height: 180%;
}

section#faq-section ul.accordion-list div.answer > ul li {
    margin:2rem 0;
    list-style-position: outside;
    margin-left: 2.2rem;
}

section#faq-section ul.accordion-list div.answer > ul li::marker {
color:#292929;
}


footer .footer .footer-menu li a.soon {
    pointer-events:none;
}

footer .footer .footer-menu li a.soon:after {
    content: 'Soon';
    font-weight: 600;
    font-size: 1.1rem;
    display: inline-flex;
    color: #FEB038;
    margin-left: 1rem;
    align-self: start;
    margin-top:-.2rem;
    font-style:italic;
}

section#help-section a.card-info-category.soon {
    pointer-events:none;
}

section#help-section a.card-info-category.soon:after {
     content: 'Coming soon';
    font-weight: 600;
    background: #c2c9d3ad;
    font-size: 1.1rem;
    display: inline-flex;
    color: #fff;
    height: 1.8rem;
    line-height: 1.8rem;
    border-radius: 0.6rem;
    padding: .1rem .6rem .1rem .6rem;
    margin-left: 1.2rem;
    max-height: 2rem;
    position: absolute;
    right: 4rem;
    top: 3.2rem;
    font-style:italic;
}


/***** Animations  ******/


.hid {
  opacity:0;
  transition:all 1s ease;
}


.oblur {
    filter:blur(.5rem);
}

.ox {
  transform:translateX(-3rem);
}

.oy {
  transform:translateY(10rem);
}

.shw {
  opacity:1;
  filter:blur(0);
  transform:translateX(0);
  transform:translateY(0);
}



/***** Responsive  ******/


.mobile-menu-bar li a {
    text-decoration: none;
    color: #C2C9D3;
    font-size: 5.6vw;
    font-weight: 600;
    display:flex;
    align-items:center;
}


.mobile-menu-bar li a.soon:after {
    content: 'Soon';
    font-weight: 600;
    background: #FEB038;
    font-size: 3vw;
    color: #fff;
    border-radius: 2vw;
    padding: .6vw 2vw;
    display: flex;
    align-items: center;
    margin-left: 4vw;
}


.mobile-menu-bar li {
    margin-bottom:2rem;
}

.mobile-menu-bar li a.active {
    color:#292929;
}

.mobile-menu-bar li a:hover, .mobile-menu-bar li a:focus {
    color:#292929;
}


#header .logo.small {
       display:none;
}




@media (prefers-reduced-motion) {
    .hid {
        transition:none;
    }
}


@media (min-width: 1101px) {
 #header .mobile-menu, .mobile-menu-bar {
    display:none;
  }
  .hero-text {
    padding-left: 6vw;
     }
      footer .footer > .column:nth-of-type(1) {
  width:56rem;
 }

 footer .footer > .column:nth-of-type(2) {
  width:calc(100% - 56rem);
  margin:1.2rem 0;
 }

 footer .footer-menu {
    width:auto;
    flex-grow:1;
    max-width:38rem;
 }

 footer .footer-menu:nth-of-type(3) {
    max-width:20rem;
 }
}

@media (min-width: 1101px) and (max-width: 1320px) {

      footer .footer > .column:nth-of-type(1) {
  width:48rem;
 }

 footer .footer > .column:nth-of-type(2) {
  width:calc(100% - 48rem);
 }

 footer .footer-menu:nth-of-type(3) {
    max-width:11rem;
 }

 footer .footer .footer-menu li a {
    font-size:1.2rem;
 }

}
 

@media (max-width: 1600px) and (min-width: 1101px) {
.analytics-text {
    padding-left: 2vw;
    }

    .features-list-horizontal {
    gap: 3rem;
}
  .mediakit-title-container .feature-item {
    gap: 1rem;
}
.feature-item .feature-desc {
    font-size: 1.5rem;
   } 
}

@media (max-width: 1100px) {
    .wrapper {
    width: calc(100% - 8rem);
   }
  #header .checkbox  {
  display: block;
  }
  #header .mobile-menu-lines  {
    display: flex;
  }
  #header .mobile-menu {
    display:flex;
  }

  #header .desktop-nav {
    display:none;
  }
  #header .logo {
    padding-right:0;
    position: absolute;
    left: 7rem;
    top: 2.5rem;
  }

  #header.menu-open .logo, #header.menu-open .cta   {
  opacity:0;
  pointer-events:none;
  } 

   .hero-text {
    padding-left: 0;
     }

  section#hero-section {
    min-height:initial;
  }

  section#features .row.analytics {
    flex-direction:column;
  }

  section#hero-section .row {
    flex-direction:column-reverse;
  }
  section#features .row.analytics .column {
    width:100%;
    padding-left: 0;
    padding-right:0;
    text-align:center;
  }
  .socials-available {
    justify-content:center;
  }
  .feature-item svg {
    display:none;
  }
  .feature-item {
        justify-content:center;
  }
  .features-list-vertical {
    gap:2rem;
  }
  .features-list-horizontal {
    flex-direction:column;
    gap:2rem;
  }

 section#features .row.mediakit .features-title {
  font-size:6rem;
      line-height: 6.4rem;
  }

  section#features .row.analytics .features-title {
  font-size:4.8rem;
      line-height: 5.2rem;
  }

   footer .footer {
    flex-direction:column;
  }

  .features-list-vertical {
    padding-bottom: 6rem;
  }

  .analytics-text { 
    padding-top:10vw;
}

  section#hero-section .column, footer .footer .column {
    width:100%;
    text-align:center;
}
section#hero-section .hero-subtitle {
    width:100%;
    text-align:center;
    max-width:initial;
    font-size:2rem;
      line-height: 2.4rem;
      margin: 3rem 0 0 0;
}
  section#hero-section .stores-cta {
    display:none;
  }

  section#hero-section  .hero-title {
      font-size:5.8rem;
      line-height: 6.2rem;
      max-width:initial;
      margin-top:6vh;
  }
  section#hero-section {
    max-height:initial;
  }
  .cookie-notice {
    width: calc(100% - 9rem);
    flex-direction: column;
    align-items: end;
    gap: 1.2rem;
   }
   .stores-cta {
    justify-content:center;
   }
   .footer-brand-description {
    margin-right:0;
    max-width:initial;
    width:100%;
   }
   footer .footer .row {
    margin:4rem 0;
}
footer .footer .footer-menu li {
    justify-content:center;
    display:flex;
}

 .footer .logos img { 
    display:none;
}

footer .copyright-section img {
    display:initial;
}

footer .copyright-section .copyright {
    padding-top:1.2rem;
}

footer .copyright-section .copyright-text {
    text-align:center;
    justify-content: center;
}

footer .copyright-section .copyright .column:nth-of-type(1) {
    width:initial;
}

footer .copyright-section .copyright .column:nth-of-type(2) {
   width:initial;
}


section#features .row.analytics .column.analytics-image {
    min-height: 39vh;
    padding: 0;
    min-height: 90vw;
}

section#features .row.analytics .column.analytics-image .featureimg {
    border-radius:2vw;
        max-width: 43%;
}
.analytics-image img.circle-bg {
    min-width:initial;
}
 .copyright-section .row {
    flex-direction:column;
  }

   .copyright-section .row .column {
    width:100%;
   }


   .copyright-section .row .copyright-text {
    margin:2rem 0;
   }

   .copyright-section .row .column:first-of-type, footer .copyright-section a {
    justify-content:center;
   }
   section#app-testimonials .testimonials-track .review-card {
    width: 50rem;
    max-width: 90vw;
  }
  body.img-bg {
    background-image:none;
  }
  section#cta-download.alt {
  background-size: auto 100%;
}
.footer .dropdown-menu {
        margin: 0 auto;
        left: 0;
        right: 0;
        max-width: 20rem;
}
section#cta-download .row.download {
    flex-direction: column;
    gap:2rem;
    padding-top:1rem;
}
section#cta-download {
    min-height: 36rem;
}

.helpcenter.help > .wrapper > .row , .helpcenter:not(.help) > .wrapper  {
    flex-direction: column;
}

.helpcenter.help > .wrapper > .row > .column, .helpcenter:not(.help) > .wrapper > .column  {
    width:100%;
}
}

@media (max-width: 650px) and (min-width:551px)  {

         footer .footer .footer-menu li a {
            font-size:1.2rem;
         }

  }

@media (max-width: 550px)  {

    .wrapper {
    width: calc(100% - 7rem);
   }

    section#hero-section .hero-title {
        font-size: 3.8rem;
        line-height: 4.2rem;
    }
    section#hero-section .hero-subtitle {

        font-size: 1.6rem;
    }
    section#features .mediakit-img-container img.mediakit-list-img, section#features .mediakit-img-container img.mediakit-speaker-img {
        display:none;
    }
    .feature-item .feature-desc {

        font-size: 1.6rem;

    }

    section#features .row.analytics .features-title {
      font-size:3.8rem;
          line-height: 4.2rem;
      }


      footer .footer .row {
          gap: 2rem;
          width:100%;
        } 

     footer .footer .row {
        flex-direction:column;
     }

    .social-circle, .social-circle svg {
        width: 4.8rem;
        height: 4.8rem; 
        min-width: 4.8rem;
    }
    .social-more {
    height: 4.8rem; 
   }
   .stores-cta img {
      max-width:14rem;
   }

   body:not(.home) .stores-cta img {
    margin-bottom: 1rem;
   }

   .download-title {
    font-size: 4rem;
    line-height: 4.6rem;

    }
    section#features .row.mediakit .features-title {
    margin-bottom:6rem;
    }
    section#cta-download .download-title {

    margin-bottom: 3rem;
    }
    section#cta-download .row.download {
    gap:0;
}
    .stores-cta {
    gap: 1rem;
    }
    section#cta-download {
    min-height:42rem;
}

body.home section#cta-download {
    min-height:30rem;
}
section#cta-download .row.download {
    padding-top: 0rem;
}
}


@media (max-width: 500px)  {

    #header .logo.full {
       display:none;
   }

   #header .logo.small {
       display:flex;
   }

}



@media (max-width: 450px) {
section#features .row.analytics .features-title {
    font-size: 3.2rem;
    line-height: 3.6rem;
}

section#hero-section .hero-title  {
    font-size: 3.2rem;
    line-height: 3.6rem;
}
    section#features .row.analytics .socials-available {
transform: scale(0.8, 0.8);
margin: 2rem 0;
 }
 section#features .row.mediakit {
    margin-top: 4vh;
}
.features-list-horizontal {
    margin: 0rem 0 6rem 0;
}
#header .cta {
    font-size: 1.4rem;
   }
footer .copyright-section .copyright-text {
    font-size:.9rem;
   }
}

@media (max-width: 360px)  {

    .wrapper {
    width: calc(100% - 6rem);
   }

   section#features .row.analytics .features-title {
    font-size: 2.8rem;
    line-height: 3.2rem;
    }

    #header .cta {
    font-size: 1.2rem;
    height: 4rem;
    padding:0 1.8rem;
    border-radius:1.2rem;
   }
}